<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Municipio extends Model
{
    protected $table = 'crm_municipio';
    //
    public function paises(){
        return $this->hasOne('App\Pais', 'id', 'id_pais');
    }
    public function departamentos(){
        return $this->hasOne('App\Departamento', 'id', 'id_departamento');
    }
}
